*{
    margin:0;
    padding:0;
}

body{
    border: 0;
    font-family: '宋体',Verdana, Geneva, sans-serif;
    background: #c6c4c4;
    text-align: center;
    font-size: 76%;
    }
#wrapper{
    width: 1000px;
    margin: 0 auto;
    text-align: center;    
    background-color:#FFF;
}   
#container{
    width: 996px;
    margin: 0 auto;
    text-align: left;
    background-color:#FFF;
    }


#footer{
    margin: 0 auto;
    width: 1000px;
    line-height: 2em;
    text-align:center;
    background: #FFF url(../images/background-v2.png);
    height: 75px;
    border-top: 5px solid #cedff2;
    }
#footer ul{
	margin-top: 5px;
	width:90%;
	padding-left:100px;
}
#footer ul li{
	list-style-type:none;
	float:left;
	width:33%;
}    
img{
    border:none;
    }
.clear{
    clear:both;
    }
.time{
    clear:both;
    float:right;
    padding-right: 5px;
    }
.more{
    float:right;
    padding-right: 4px;
    padding-right: 4px!important;
    font-size:12px;
    color:#000;
}
.more2{
    float:right;
    padding-right: 10px;
    padding-right: 10px!important;
    font-size:12px;
    color:#000;
}
